Commit 7d6be0d3 authored by maz-1's avatar maz-1
Browse files

update

parent 495951f5
pkgbase = kuser-frameworks
pkgdesc = User Manager
pkgver = 15.08.3
pkgver = 16.08.3
pkgrel = 1
url = http://kde.org/applications/system/kuser/
install = kuser.install
......@@ -14,6 +14,7 @@ pkgbase = kuser-frameworks
makedepends = cmake
makedepends = automoc4
makedepends = extra-cmake-modules
makedepends = kdesignerplugin
depends = kdelibs4support
depends = kio
depends = kldap
......@@ -21,10 +22,10 @@ pkgbase = kuser-frameworks
provides = kuser
conflicts = kdeadmin-kuser
conflicts = kuser
source = http://download.kde.org/stable/applications/15.08.3/src/kuser-15.08.3.tar.xz
source = https://download.kde.org/Attic/applications/16.08.3/src/kuser-16.08.3.tar.xz
source = port_to_kf5.patch
sha1sums = 45a1ba4913e6dfe0104675151d81527f289703a8
sha1sums = SKIP
md5sums = 8a386e34875ba0966bb73a23b2180d44
md5sums = ff4a978c0e431b0582bd933640568cba
pkgname = kuser-frameworks
......@@ -3,7 +3,6 @@
pkgname=kuser-frameworks
pkgver=16.08.3
_pkgrev=8a386e34875ba0966bb73a23b2180d44
pkgrel=1
pkgdesc='User Manager'
url='http://kde.org/applications/system/kuser/'
......@@ -11,11 +10,11 @@ arch=('i686' 'x86_64')
license=('GPL' 'LGPL' 'FDL')
groups=('kde-applications' 'kdeadmin')
depends=('kdelibs4support' 'kio' 'kldap')
makedepends=('cmake' 'automoc4' 'extra-cmake-modules')
makedepends=('cmake' 'automoc4' 'extra-cmake-modules' 'kdesignerplugin')
provides=(kdeadmin-kuser kuser)
conflicts=(kdeadmin-kuser kuser)
install=${pkgname%%-frameworks}.install
source=("http://pkgs.fedoraproject.org/repo/pkgs/kuser/kuser-${pkgver}.tar.xz/${_pkgrev}/kuser-${pkgver}.tar.xz"
source=("https://download.kde.org/Attic/applications/${pkgver}/src/kuser-${pkgver}.tar.xz"
"port_to_kf5.patch")
md5sums=('8a386e34875ba0966bb73a23b2180d44'
'ff4a978c0e431b0582bd933640568cba')
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment